Project

General

Profile

Anomalie #34688

Erreur postservice/20-moodle en 2.9

Added by Joël Cuissinat over 1 year ago. Updated over 1 year ago.

Status:
Nouveau
Priority:
Normal
Assigned To:
-
Category:
-
Target version:
-
Start date:
10/07/2022
Due date:
% Done:

0%

Distribution:

Description

https://dev-eole.ac-dijon.fr/jenkins/job/2.9.0/job/test-importation-envole-2.9.0-amd64

12:22:12             run-parts: executing /usr/share/eole/postservice/20-moodle reconfigure
12:22:22                 >> Refresh du cache
12:22:22             PHP Fatal error:  During inheritance of IteratorAggregate: Uncaught ArgumentCountError: Too few arguments to function default_error_handler(), 4 passed in /var/www/html/moodle/lib/navigationlib.php on line 897 and exactly 5 expected in /var/www/html/moodle/lib/setuplib.php:425
12:22:22             Stack trace:
12:22:22             #0 /var/www/html/moodle/lib/navigationlib.php(897): default_error_handler()
12:22:22             #1 /var/www/html/moodle/lib/setup.php(610): require_once('...')
12:22:22             #2 /var/www/html/moodle/config.php(41): require_once('...')
12:22:22             #3 /var/www/html/moodle/admin/cli/purge_caches.php(28): require('...')
12:22:22             #4 {main} in /var/www/html/moodle/lib/navigationlib.php on line 897

History

#1 Updated by Joël Cuissinat over 1 year ago

  • Tracker changed from Demande to Anomalie
  • Project changed from gepi to moodle

Also available in: Atom PDF